.Footer {
    background-color: #009d96;
    color: white;

    >div {
        display: flex;
        justify-content: space-between;
        align-items: center;

        img {
            width: 200px;
        }

        >div {
            width: 50%;
            text-align: end;
            padding-right: 40px;

            h1 {
                color: white;
                font-size: 50px;
                font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
            }
        }
    }

    p {
        text-align: center;
    }
}